"com.macrabbit.text-tools.preview.label" = "Preview";
"com.macrabbit.text-tools.comment.label" = "Un/Comment";

"com.macrabbit.text-actions.toggle-comment.title" = "Un/Comment";
"com.macrabbit.text-actions.close-tag.title" = "Close Tag";
"com.macrabbit.text-actions.shift-right.title" = "Shift Right";
"com.macrabbit.text-actions.shift-left.title" = "Shift Left";
"com.macrabbit.text-actions.duplicate.title" = "Duplicate";
"com.macrabbit.text-actions.duplicate.title.multiple" = "Duplicate Lines";

"com.macrabbit.file-actions.open-with-app.title" = "Open With";
"com.macrabbit.file-actions.open-with-app.title.other" = "Other…";
"com.macrabbit.file-actions.open-with-app.title.suffix-default" = " (Default)";
"com.macrabbit.file-actions.open-with-app.title.suffix (version:%@)" = " (%@)";
"com.macrabbit.file-actions.open-with-default.title (app-name:%@)" = "Open With %@";

"com.macrabbit.file-actions.open-remote-in-workspace.title" = "Open in Workspace";

"com.macrabbit.file-actions.upload-to-server.title" = "Publish To";
"com.macrabbit.file-actions.upload-to-server.title (server-name:%@)" = "Publish To %@";
"com.macrabbit.file-actions.upload-to-server.title (server-host:%@)" = "Publish To “%@”";
